Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Mar 2020 20:10:28 -0400

Chat transcript

	

	Frank Mon, 03/23/20 11:41:55 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 11:41:55 pm
	
		hi

	Frank 11:42:31 pm
	
		Hi there
	
		How can I help you today?

	Visitor 11:44:57 pm
	
		I got 4 2U servers that I need to set up in a colo. including firewall switches and routers .. what setup do you recommend?

	Frank 11:45:25 pm
	
		We can set up your servers according to your need and preferences.

	Visitor 11:46:24 pm
	
		is there location in Queens NY

	Frank 11:46:54 pm
	
		Please let me know if you need a colocation or dedicated servers?
	
		We have locations in NY.

	Visitor 11:48:26 pm
	
		colocation only I am not a business we are just indepsndent consultants providing VMware VDI support take a look at my site www.itsa.cloud

	Frank 11:48:32 pm
	
		Alright, may I have your name, email and phone number please?
	
		I can have one of our sales agent contact you as soon as possible to set it up. He will also give you a quote.

	Visitor 11:50:44 pm
	
		[email-masked]

	Frank 11:51:52 pm
	
		Thank you.
	
		May I have the name please?

	Visitor 11:52:20 pm
	
		Raul
	
		so?

	Frank 11:58:34 pm
	
		Thank you.
	
		I will forward it to my sales team.

	Visitor 11:58:50 pm
	
		ok

	Frank 11:59:07 pm
	
		Is there anything else we can help you with?

	Visitor 11:59:58 pm
	
		99? 2U Im not sure what is is included

	23m 40s

Chat has been opened from website: https://www.colocationamerica.com/colocation/2u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com